site_name: eDFDoc
site_description: 'eDF PoC documentation'

nav:
  - Getting Started: 
    - User Documentation: 'gettingstarted/user-documentation.md'
  - User Guide: 
    - OpenBAO: 'userguide/openbao.md'
    - CI Workflow: 'userguide/ci-workflow.md'
  - Technical Documentation:
    - Architecture: 'techdocs/architecture.md'
    - Deployment: 'techdocs/deployment.md'
    - Development: 'techdocs/development.md'
    - Testing: 'techdocs/testing.md'
  - About: 
    - License: about/license.md
    - Release Notes: about/release-notes.md
    - A Test doc: about/mkdocs-test.md


plugins:
  - techdocs-core
